### Namespace

# WPEPlatformDRM – 2.0

The WPE platform DRM implementation library

Version | 2.49.1
Authors | Igalia S.L.
License | BSD
Website | https://wpewebkit.org
Source |

#### Build

C headers | `wpe/drm/wpe-drm.h`
pkg-config files | `wpe-platform-drm-2.0`

#### Dependencies

WPEPlatform—2.0 | The WPE platform library
| Browse documentation

#### Additional documentation

- Classes Hierarchy

#### Classes

DisplayDRM |
ScreenDRM |
ToplevelDRM |
ViewDRM |

#### Constants

SETTING_DRM_SCALE | The scale size of the DRM screen.